:root {
  --gp-font--ars-maquette-pro: "ARS Maquette Pro";
}

@font-face {
  font-display: auto;
  font-family: "ARS Maquette Pro";
  font-style: normal;
  font-weight: 700;
  src: url('https://www.hlc.com.tr/new/images/generatepress/fonts/ars-maquette-pro/ARSMaquettePro-Bold.woff2') format('woff2');
}

@font-face {
  font-display: auto;
  font-family: "ARS Maquette Pro";
  font-style: normal;
  font-weight: 300;
  src: url('https://www.hlc.com.tr/new/images/generatepress/fonts/ars-maquette-pro/ARSMaquettePro-Light.woff2') format('woff2');
}

@font-face {
  font-display: auto;
  font-family: "ARS Maquette Pro";
  font-style: normal;
  font-weight: 500;
  src: url('https://www.hlc.com.tr/new/images/generatepress/fonts/ars-maquette-pro/ARSMaquettePro-Medium.woff2') format('woff2');
}

@font-face {
  font-display: auto;
  font-family: "ARS Maquette Pro";
  font-style: normal;
  font-weight: 400;
  src: url('https://www.hlc.com.tr/new/images/generatepress/fonts/ars-maquette-pro/ARSMaquettePro-Regular.woff2') format('woff2');
}